.rst__moveHandle {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' class='h-8 w-8 text-black' width='24' height='24' viewBox='0 0 24 24' stroke-width='2' stroke='currentColor' fill='none' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath stroke='none' d='M0 0h24v24H0z'/%3E%3Ccircle cx='9' cy='5' r='1' /%3E%3Ccircle cx='9' cy='12' r='1' /%3E%3Ccircle cx='9' cy='19' r='1' /%3E%3Ccircle cx='15' cy='5' r='1' /%3E%3Ccircle cx='15' cy='12' r='1' /%3E%3Ccircle cx='15' cy='19' r='1' /%3E%3C/svg%3E");
  opacity: 0.6;
}

.rst__rowWrapper {
  padding-right: 0;
}

.rst__lineBlock {
  display: none;
}

.rst__nodeContent {
  left: 0 !important;
  width: 100%;
}

.rst__rowLabel {
  width: 100% !important;
}

.selected-course-container {
  display: flex;
  justify-content: space-between;
}

.selected-course-container div {
  width: 100%;
  display: flex;
  align-items: center;
  font-weight: normal;
}

.selected-course-container div svg {
  margin-right: 0.5rem;
}

.course-program-select {
  display: block;
}

.course-popover, .ant-popover.ant-popover-placement-right  {
  min-width: 500px;
}

.add-course-btn {
  margin: 0 auto 0 auto !important;
}